Re: [Banshee-List] Notification Area,

On Tue, 2010-08-24 at 13:14 -0500, Gabriel Burt wrote:
> Banshee 1.6 did not use libgpod[-sharp] -- it used ipod-sharp and
> podsleuth.  If you want to try the latest/greatest iPod/iTouch/iPhone
> support in Banshee git master (and will be in 1.7.5) that uses
> libgpod, you'll need some bleeding-edge dependencies; see

I know I'm really looking forward to it - 1.7.5!  iPod has been broken
so long my wife is getting grouchy.

Tried building Banshee master this morning, but no luck.
Adam Tauno Williams <awilliam whitemice org> LPIC-1, Novell CLA
OpenGroupware, Cyrus IMAPd, Postfix, OpenLDAP, Samba

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]